+ Reply
Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Iphone 4 ios 6.0.1 jailbreaking through latest Redsnow error

is a discussion within the

General iPhone Chat

forums, a part of the

iPhone Modding

section;
I already searched everywhere, but i cant seem to find answers, ive already tried a lot of tutorials about jailbreaking the said version, but i keep on getting this error
...
  1. #1
    iPhone? More like MyPhone
    Join Date
    Aug 2012
    Posts
    156
    Thanks
    14
    Thanked 3 Times in 3 Posts

    Default Iphone 4 ios 6.0.1 jailbreaking through latest Redsnow error
    I already searched everywhere, but i cant seem to find answers, ive already tried a lot of tutorials about jailbreaking the said version, but i keep on getting this error "Missing keys.plist" something, the very first time that i did JB, everything went fine, i only restored again because i tried to install some cydia tweak that i guess its not yet compatible and not yet updated, thats my fault, it gives my device to "apple logo loop". so im now restored to 6.0.1.

    Sometimes, the jailbreak process is fine, sometimes it gives the error. When the JB process went hrough and finishes, when im trying to Just Boot, since because the JB is tethered, missing xxx.plist pops out..

    Does anyone know the solution for this one?

    Thanks in advance.

  2. #2
    iPhone? More like MyPhone Wargasmtornado's Avatar
    Join Date
    Jul 2012
    Location
    Rockhampton
    Posts
    122
    Thanks
    2
    Thanked 4 Times in 4 Posts

    My ipod touch 4G threw up the same message,i restored as new then jailbroke with redsnow 9.14.b2 or b3,as 9.15 was giving me heaps of issues like that (when i updated to ios 6.0.1),ended up downgrading ipod & iphone 4 back to ios 5.1.1
    ipod 4G,32 GB-iOS 5.1.1-Jailbroken (redsn0w)
    iphone 4,32 GB-iOS 5.1.1-Jailbroken (redsn0w)
    i really,really hate using Winterboard

  3. #3
    Green Apple Southern128's Avatar
    Join Date
    Oct 2012
    Location
    Louisiana
    Posts
    64
    Thanks
    1
    Thanked 0 Times in 0 Posts

    When you jailbreak on iOS 6, you have to use iOS 6.0 firmware. Even if you are on iOS 6.0.1.

    You can't directly jailbreak on iOS 6.0.1, you have to use iOS 6.0 ipsw when you have to "Select IPSW"

  4. #4
    iPhone? More like MyPhone
    Join Date
    Aug 2012
    Posts
    156
    Thanks
    14
    Thanked 3 Times in 3 Posts

    im pretty sure that im using ipsw 6.0 anything else??

  5. #5
    iPhone? More like MyPhone Wargasmtornado's Avatar
    Join Date
    Jul 2012
    Location
    Rockhampton
    Posts
    122
    Thanks
    2
    Thanked 4 Times in 4 Posts

    The problem i had was stemming from Redsnow for some reason,couldnt get downgrade to work on 0.9.15,but it downgraded on 0.9.14b2,no matter how many times i pointed at 6.0,on 0.9.15 it wouldnt work,tried 6.0+0.9.14b2 and downgrade worked
    ipod 4G,32 GB-iOS 5.1.1-Jailbroken (redsn0w)
    iphone 4,32 GB-iOS 5.1.1-Jailbroken (redsn0w)
    i really,really hate using Winterboard

  6. #6
    iPhone? More like MyPhone
    Join Date
    Aug 2012
    Posts
    156
    Thanks
    14
    Thanked 3 Times in 3 Posts

    just an update, saw this from a commentor from a iphone-hacking site, in using redsnow jailbreak for ios 6.0, to Boot-tethered, first, you have to "select ipsw" again before clicking "Just Boot", so youll be doing "select ipsw" twice, the first one before the jailbreak process and before boot-tethered.

    It works for me, so i hope it works to you too. took a little long time because i got tired of reading and trying

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts